Shirt Pocket Discussions  
    Home netTunes launchTunes SuperDuper! Buy Now Support Discussions About Shirt Pocket    

Go Back   Shirt Pocket Discussions > SuperDuper! > General

 
 
Thread Tools Rate Thread Display Modes
Prev Previous Post   Next Post Next
  #2  
Old 09-12-2009, 10:17 PM
dnanian's Avatar
dnanian dnanian is offline
Administrator
 
Join Date: Apr 2001
Location: Weston, MA
Posts: 14,739
Send a message via AIM to dnanian
Please update to v2.6.1 of SuperDuper!, released a while ago... v2.5 is not snow leopard compatible.
__________________
--Dave Nanian
Reply With Quote
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Snow Leopard Killed SuperDuper jtphil General 10 09-04-2009 01:27 PM
From Leopard to Snow Leopard; is SuperDuper gonna work? kirakeerah General 2 09-02-2009 07:59 PM
Snow Leopard Compatibility grmlaw General 1 08-05-2009 02:31 AM
Leopard Install - Upgrade vs. Archive vs. Erase idkidd General 1 02-14-2008 04:14 PM
Upgrading to 10.5 Leopard: Best Approach? AJ500 General 15 10-27-2007 11:38 PM


All times are GMT -4. The time now is 04:45 AM.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2021, vBulletin Solutions, Inc.